<?php
/*
label: {{post_type_name}}
labels.name: {{post_type_name}}
labels.singular_name: {{post_type_name}}
labels.menu_name: {{post_type_name}}
labels.name_admin_bar: {{post_type_name}}
menu_position: 21
supports: title,editor
*/
?>

<div class="section">
	<h4 class="section-title">サンプル情報</h4>
	
	<div class="row">
		<label>
			<span class="title">日程</span>
			<span class="box"><input type="text" name="@date" class="datepicker" /></span>
		</label>
	</div>
	
	<div class="row">
		<label>
			<span class="title">単一テキスト</span>
			<span class="box">
				<input type="text" name="@text" class="medium">
			</span>
		</label>
	</div>
	
	<div class="row">
		<span class="title">ラジオボタン</span>
		<span class="box">
			<label class="radio">
				<img src="<?php echo plugin_dir_url(dirname(__FILE__)) ?>img/icon-star.png" alt="Star" /><br />
				<input type="radio" name="@radio" value="1">
			</label>
			<label class="radio">
				<img src="<?php echo  plugin_dir_url(dirname(__FILE__)) ?>img/icon-unstar.png" alt="UnStar" /><br />
				<input type="radio" name="@radio" value="0">
			</label>
		</span>
	</div>
	
	<div class="row">
		<span class="title">チェックボックス</span>
		<span class="box">
			<input type="hidden" name="@checkbox" value="">
			<label class="radio">
				<img src="<?php echo  plugin_dir_url(dirname(__FILE__)) ?>img/icon-star.png" alt="Star" /><br />
				<input type="checkbox" name="@checkbox[]" value="1">
			</label>
			<label class="radio">
				<img src="<?php echo  plugin_dir_url(dirname(__FILE__)) ?>img/icon-unstar.png" alt="UnStar" /><br />
				<input type="checkbox" name="@checkbox[]" value="0">
			</label>
		</span>
	</div>
	
	<div class="row">
		<label>
			<span class="title">自由入力</span>
			<span class="box">
				<textarea name="@textbox"></textarea>
			</span>
		</label>
	</div>
	
	<div class="row">
		<span class="title">画像選択</span>
		<span class="box">
			<span class="image-box">
				<img src="<?php echo  plugin_dir_url(dirname(__FILE__)) ?>img/dummy.png" alt=""
										style="max-width:120px; max-height:90px;">
				<input type="hidden" name="@image">
				<button type="button" class="uploader" data-uploader-title="画像選択" data-uploader-button-text="画像選択" 
										data-uploader-target="input[name='@image']">
					画像選択
				</button>
			</span><br />
			<span class="note">ダブルクリックで画像を解除できます</span>
		</span>
	</div>
	
	<div class="row">
		<span class="title">時間</span>
		<span class="box">
			<select name="@openhouse_starttime">
				<option></option>
				<?php foreach(range(1, 24) as $value ) : ?>
				<option value="<?php echo $value ?>"><?php echo $value ?></option>
				<?php endforeach ?>
			</select>時 ～
			<select name="@openhouse_endtime">
				<option></option>
				<?php foreach(range(1, 24) as $value ) : ?>
				<option value="<?php echo $value ?>"><?php echo $value ?></option>
				<?php endforeach ?>
			</select>時
		</span>
	</div>
</div>

<?php
// パーマリンク編集部分の削除
//echo '<script>jQuery(\'#edit-slug-box,#staff-data\').hide()</script>';
// エディタの削除 - supportsで削除した場合、画像選択が上手くいかないため */
//echo '<script>jQuery(\'#postdivrich\').hide()</script>';